## kmime 15.08.2

=== debian/changelog ===
kmime (15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:34:17 +0100

kmime (15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:08:23 +0100

kmime (15.08.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Removing epoch in symbols file  

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:30:33 +0100

kmime (15.07.90-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * Initial release

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 10:34:28 +0100
