## kmime 15.12.3

=== debian/changelog ===
kmime (15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:34:06 -0700

kmime (15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: No remaining changes. 
  * Trigger new build. no changes. 
  * Remove build dep boost, was removed upstream back in August,
    and we are have strange failures in kdepim-runtime with boost
    share_ptr. 
  * No change: rebuild with new akonadi-search. 
  * git rm missing_headers as it was dropped. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:52:16 +0100

kmime (15.12.0-1~) UNRELEASED; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Dec 2015 16:20:40 +0100

kmime (15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 14:03:29 +0000

kmime (15.08.2-1) experimental; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:44 +0200

kmime (15.08.1-1) experimental; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 03:16:16 +0200

kmime (15.08.0-1) experimental; urgency=medium

  * Initial Debian release.
  * New patch: missing_headers
  * New patch: disable_failing_tests

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Sep 2015 14:48:52 +0200
