=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.12.0~),
-               libboost-dev (>= 1.49),
                libkf5codecs-dev (>= 5.12.0),
                libkf5i18n-dev (>= 5.12.0),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.2.0)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/kde/pim/kmime
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kmime.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kmime.git
@@ -20,9 +19,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
-Depends: libboost-dev,
+Depends: libboost-dev (>= 1.49~),
          libkf5mime5 (= ${binary:Version}),
-         qtbase5-dev,
+         qtbase5-dev (>= 5.2.0~),
          ${misc:Depends}
 Description: library for handling MIME data - development files
  This library provides an API for handling MIME data. MIME (Multipurpose
