=== autotests/CMakeLists.txt ===
--- 
+++ 
@@ -17,6 +17,7 @@
     )
     set_target_properties(${_testName} PROPERTIES COMPILE_FLAGS -DTEST_DATA_DIR="\\"${CMAKE_CURRENT_SOURCE_DIR}/data\\"" )
     ecm_mark_as_test(${_testName})
+    set_tests_properties(kmime-${_testName} PROPERTIES ENVIRONMENT LC_TIME=C)
   endforeach()
 endmacro()
