=== debian/changelog ===
kmime (16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 16:51:12 +0200

kmime (16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files from buildds logs (16.04.0-1).
  * Update symbols files.
  * Refresh patches

  [ Maximiliano Curia ]
  * Update symbols files

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 May 2016 16:47:55 +0200

kmime (16.04.0-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update symbols files from buildds logs (15.12.0-1).
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Update build-deps and deps with the info from cmake
  * Refresh patches

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 May 2016 19:37:34 +0200

kmime (15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:08 +0100
