=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.12.0~),
-               libkf5codecs-dev (>= 5.12.0),
-               libkf5i18n-dev (>= 5.12.0),
+               extra-cmake-modules (>= 5.19.0~),
+               libboost-dev (>= 1.49),
+               libkf5codecs-dev (>= 5.19.0~),
+               libkf5i18n-dev (>= 5.19.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.2.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/pim/kmime
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kmime.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kmime.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kmime.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kmime.git
 
 Package: libkf5mime-dev
 Section: libdevel
@@ -44,18 +45,3 @@
  character sets.
  .
  This package is part of the KDE Development Platform PIM libraries module.
-
-Package: libkf5mime-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libkf5mime5 (= ${binary:Version}), ${misc:Depends}
-Description: library for handling MIME data - debug symbols
- This library provides an API for handling MIME data. MIME (Multipurpose
- Internet Mail Extensions) is an Internet Standard that extends the format
- of e-mail to support text in character sets other than US-ASCII, non-text
- attachments, multi-part message bodies, and header information in non-ASCII
- character sets.
- .
- This package contains the debug symbols.
