=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.19.0~),
-               libboost-dev (>= 1.49),
-               libkf5codecs-dev (>= 5.19.0~),
-               libkf5i18n-dev (>= 5.19.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               libkf5codecs-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.2.0)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kmime
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kmime.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kmime.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmime
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmime
 
 Package: libkf5mime-dev
 Section: libdevel
