## kmime 17.04.3

=== debian/changelog ===
kmime (17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Bump soname with debianabimanager due to binary incompatible changes:
    libkf5mime5 -> libkf5mime5abi1

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Update enable_debian_abi_manager.diff
  * Add libkf5mime-data installing libkmime5.mo
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:32:30 +0100

kmime (16.12.3-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (16.12.3)

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

  [ Darin Miller ]
  * New upstream release (16.12.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:27:05 +0100
