=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               libkf5codecs-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5codecs-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kmime
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmime
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmime
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmime
 
 Package: libkf5mime-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
 Depends: libboost-dev (>= 1.49~),
-         libkf5mime5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.2.0~),
+         libkf5mime5abi1 (= ${binary:Version}),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: library for handling MIME data - development files
  This library provides an API for handling MIME data. MIME (Multipurpose
@@ -32,10 +32,14 @@
  .
  This package contains the development files.
 
-Package: libkf5mime5
+Package: libkf5mime5abi1
+X-Debian-ABI: 1
+X-CMake-Target: KF5Mime
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: libkf5mime-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: library for handling MIME data
  This library provides an API for handling MIME data. MIME (Multipurpose
  Internet Mail Extensions) is an Internet Standard that extends the format
@@ -44,3 +48,18 @@
  character sets.
  .
  This package is part of the KDE Development Platform PIM libraries module.
+
+Package: libkf5mime-data
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
+Description: library for handling MIME data
+ This library provides an API for handling MIME data. MIME (Multipurpose
+ Internet Mail Extensions) is an Internet Standard that extends the format
+ of e-mail to support text in character sets other than US-ASCII, non-text
+ attachments, multi-part message bodies, and header information in non-ASCII
+ character sets.
+ .
+ This package is part of the KDE Development Platform PIM libraries module.
