## kmime 17.12.3

=== debian/changelog ===
kmime (17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:28:42 +0000

kmime (17.12.2-0ubuntu1) bionic; urgency=medium

  [ Clive Johnston ]
  * Bump soname due to binary incompatible changes:
    libkf5mime5abi1 -> libkf5mime5abi2
  * Update symbols from amd64 buildlog

  [ Rik Mills ]
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * Follow debian marking -dev packages as Multi-Arch: same
  * New upstream release (17.12.2)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:01:20 +0000

kmime (17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:07:35 +0000
