=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
 Package: libkf5mime-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: foreign
+Multi-Arch: same
 Depends: libboost-dev (>= 1.49~),
-         libkf5mime5abi1 (= ${binary:Version}),
+         libkf5mime5abi2 (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: library for handling MIME data - development files
@@ -32,8 +32,8 @@
  .
  This package contains the development files.
 
-Package: libkf5mime5abi1
-X-Debian-ABI: 1
+Package: libkf5mime5abi2
+X-Debian-ABI: 2
 X-CMake-Target: KF5Mime
 Architecture: any
 Multi-Arch: same
