## kmime 18.04.3

=== debian/changelog ===
kmime (18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:54:10 +0100

kmime (17.12.3-0ubuntu2) cosmic; urgency=medium

  * Mark a symbol optional for Qt => 5.10

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 20 Jul 2018 05:09:12 +0100
