=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libkf5codecs-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kmime
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmime
@@ -22,7 +22,7 @@
 Depends: libboost-dev (>= 1.49~),
          libkf5mime5abi2 (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: library for handling MIME data - development files
  This library provides an API for handling MIME data. MIME (Multipurpose
  Internet Mail Extensions) is an Internet Standard that extends the format
