## kmime 18.08.3

=== debian/changelog ===
kmime (18.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.08.3).
  * Bump Standards-Version to 4.3.0 (No changes needed).

 -- Sandro Knauß <hefee@debian.org>  Mon, 04 Feb 2019 15:56:53 +0100

kmime (18.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.2.1 (No changes needed).
  * Follow stable releases in KDE again.
  * New upstream release (18.08.1).

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 Oct 2018 23:17:23 +0200

kmime (18.07.90-1) experimental; urgency=medium

  * Team upload.
  [ Sandro Knauß ]
  * Update watch file to match unstable releases, too.
  * New upstream release (18.07.90).
  * Bump Standards-Version to 4.2.0 (No changes needed).
  * Update build-deps and deps with the info from cmake

 -- Sandro Knauß <hefee@debian.org>  Thu, 16 Aug 2018 11:00:42 +0200

kmime (17.12.3-2) unstable; urgency=medium

  * Team upload.
  * Update symbols files from logs of buildds. (Closes: #895493)
  * Bump Standards-Version to 4.1.4, no changes required.
  * Remove the unused ${shlibs:Depends} substvar from libkf5mime-data.

 -- Pino Toscano <pino@debian.org>  Sat, 21 Apr 2018 08:37:05 +0200

kmime (17.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.3).
  * use secure copyright format uri.

 -- Sandro Knauß <hefee@debian.org>  Sat, 31 Mar 2018 18:26:08 +0200

kmime (17.12.2-2) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * make auto-tests non-failing.
  * Update symbols from buildds for 17.12.2

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Mar 2018 12:09:58 +0100

kmime (17.12.2-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.2).
  * Update build-deps and deps with the info from cmake
  * Update symbols files for 17.12.0.
  * Update copyright
  * Remove autopkgtest in favour of build tests.
  * Enable auto tests.
  * Use DebianABIManager to handle libkf5mime5 properly.
  * Update library from libkf5mime5 -> libkf5mime5abi1, because of ABI
    breakage.
  * split arch independet data out of libkf5mime5 and create new package
    named libkf5mime-data.
  * Update Vcs links to salsa.
  * Bump debhelper build-dep and compat to 11.

 -- Sandro Knauß <hefee@debian.org>  Fri, 09 Mar 2018 15:14:42 +0100

kmime (17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Remove unused libboost-dev build and runtime dependency.
  * Simplify watch file, and switch it to https.
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jan 2018 10:38:45 +0100

kmime (17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.08.3).
  * Bump Standards-Version to 4.1.2 (No changes needed).
  * Fix "libkfmime-dev is wrongly marked Multi-Arch: foreign" (Closes: #883563)
    - Mark it correlty as Multi-Arch same.
  * Get rid of unnessary break/replaces of kde-l10n-(ast|eo).
  * Bump debhelper build-dep and compat to 10.
  * Set l10npkgs_firstversion_ok to 4:16.04.3-9~

 -- Sandro Knauß <hefee@debian.org>  Thu, 21 Dec 2017 17:56:53 +0100

kmime (17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * testsuite: use dbus instead of dbus-x11
  * Bump Standards-Version to 4.0.1.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Update symbols files
  * Bump group breaks (17.08)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Sep 2017 22:13:30 +0200

kmime (17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:37:21 +0000

kmime (17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:22:34 +0000

kmime (17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:22:33 +0000

kmime (17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:20:14 +0000

kmime (17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:04:47 +0000

kmime (16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:49:27 +0000

kmime (16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:00:18 +0000

kmime (16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:20:20 +0000

kmime (16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:28:55 +0000

kmime (16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:53:34 +0000

kmime (16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:40:24 +0000

kmime (16.08.1-1~1.gbpc1cee9) UNRELEASED; urgency=medium

  ** SNAPSHOT build @c1cee966176cb88d8f809f2d1865ff7b8f75f545 **

  [ Maximiliano Curia ]
  ** SNAPSHOT build @4b35df17238da5c25ee61d80e5cdbe788b89a707 **

  * UNRELEASED

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * UNRELEASED

 -- Automatic packaging <jenkins@gnuservers.com.ar>  Fri, 09 Sep 2016 13:19:32 +0200

kmime (16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:07:26 +0000

kmime (16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:49:06 +0000

kmime (16.07.80-0) UNRELEASED; urgency=medium

  * Neon build version bump

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Aug 2016 11:27:08 +0100
