## kmime 19.04.3

=== debian/changelog ===
kmime (19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)
  * Drop upstream applied missing_headers patch.
  * Refresh patches.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:55:31 +0100
