## kmime 19.08.3

=== debian/changelog ===
kmime (19.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.3).

 -- Sandro Knauß <hefee@debian.org>  Sat, 30 Nov 2019 22:54:22 +0100

kmime (19.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.4.1 (No changes needed).
  * New upstream release (19.08.2).
  * Update build-deps and deps with the info from cmake.
  * Remove upstream applied patches.
  * Update patch hunks.
  * Remove breaks against kde-l10n packages.
  * Update libkf5mime-dev dependencies.

 -- Sandro Knauß <hefee@debian.org>  Fri, 08 Nov 2019 10:38:50 +0100

kmime (18.08.3-3) unstable; urgency=medium

  [ Sandro Knauß ]
  * Delete not needed Breaks/Confilcts.

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Nov 2019 23:48:53 +0100

kmime (18.08.3-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump to Compat v12 (no changes needed).
  * Delete not needed Breaks dependcies.
  * Use virtual packages to bundle kdepim.
  * Bump Standards-Version to 4.4.0 (No changes needed).
  * Add myself to Uploaders.

 -- Sandro Knauß <hefee@debian.org>  Tue, 24 Sep 2019 22:38:13 +0200
